/********************************************************************************
CONTACT FORM START                                                 
********************************************************************************/
.iletisim-formu{
    width: 100%;
    background: #fff;
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 0 0 20px #000000b3;
    margin-bottom: 40px;
}
.iletisim-formu h1{
    margin-top: 0;
    font-weight: 500;
    text-align: center;
    color: #212d72;
}
.iletisim-formu a{
    color:#fff;
    text-decoration: none;
    background-color: #212d72;
}
.iletisim-formu a:hover, .iletisim-formu a:active, .iletisim-formu a:focus{
	border-color: #212d72;
	color: #fff;
    background-color: #212d72;
}
.button1 {
    border-radius: 5px;
    color: #212d72;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 50px;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
    text-align: center;
}
.button1:hover{
    background-color: #da251c;
    color: #fff;
}
textarea {
	resize: none;
    margin-bottom: 30px;
}
.form-label {
	font-size: 16px;
	color: #212d72;
	margin: 0;
	display: block;
	opacity: 1;
	-webkit-transition: .333s ease top, .333s ease opacity;
	transition: .333s ease top, .333s ease opacity;
}
.form-control {
	border-radius: 0;
	border-color: #ccc;
   	border-width: 0 0 2px 0;
   	border-style: none none solid none;
   	box-shadow: none;
    font-size: 16px;
    color: #333;
}
.form-control:focus {
	box-shadow: none;
	border-color: #212d72;
}
.js-hide-label {
	opacity: 0; 	
}
.js-unhighlight-label {
	color: #212d72; 
}

input:required:active:invalid, input:focus:invalid{
    background-image: url(../images/cross_1.png);
    background-position: right ;
    background-repeat: no-repeat;
}

input[type="email"]:required:active:invalid, input[type="email"]:focus:invalid{
    border-color: #da251c;
}
input:required:valid{
    background-image: url(../images/tick_1.png);
    background-position: right ;
    background-repeat: no-repeat;
    border-color: #51a351;
}

textarea:required:active:invalid, textarea:focus:invalid{
    background-image: url(../images/cross_1.png);
    background-position: right top;
    background-repeat: no-repeat;
}

textarea:required:valid {
    background-image: url(../images/tick_1.png);
    background-position: right top;
    background-repeat: no-repeat;
    border-color: #51a351;  
}

/********************************************************************************
CONTACT FORM END                                                 
********************************************************************************/


/********************************************************************************
CONTACT RIGHT START                                                 
********************************************************************************/

.iletisim-right{
    width: 100%;
    background: #fff;
    padding-top: 10px;
    box-sizing: border-box;
    box-shadow: 0 0 20px #000000b3;
    margin-bottom: 40px;
}

.kart_2 {
    padding: 20px;
    margin-bottom: 22px;
    margin-top: 6px;
}
.ust{
    margin-bottom: 10px;
    color: #181A1C;
    text-align: center;
    font-size: 16px;
}
.ust_2{
    margin-bottom: 10px;
    color: #212d72;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.ust a{
    color:#212d72;
    font-weight: bold;
}
.ust a:hover{
    color: #da251c;
}

.center{
    text-align: center;
}
.kart-icon {
	background-color: transparent;
	font-size: 50px;
	display: block;
	text-align: center;
	margin-bottom: 10px;  
    color: #212d72;
}

/********************************************************************************
CONTACT RIGHT END                                                 
********************************************************************************/